TUMBLER(4)

NAME
tumbler - Apple tumbler audio device

SYNOPSIS
tumbler* at macobio?
audio* at tumbler?

DESCRIPTION
The tumbler driver provides support for audio hardware using the TAS3001 chip found in some macppc machines.

HARDWARE
Machines supported by the tumbler driver include:

-   PowerBook3,3
-   PowerBook4,1
-   PowerMac3,4
-   PowerMac3,5
-   PowerMac4,2
-   PowerMac4,5

SEE ALSO
audio(4), intro(4)

HISTORY
The tumbler driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The tumbler driver was written by Tsubai Masanari and ported to OpenBSD by Brad Smith.

BUGS
This driver needs more testing.

This manual page needs more precision and detail.